Question #664417 on Yade changed:
https://answers.launchpad.net/yade/+question/664417

    Status: Open => Answered

Luc OGER proposed the following answer:
Dear Azim

I had the same problem before!! tthe trunk solution is more up-to-date!
so here my script for the installation on my Opensuse machine:

# more update.csh
cd trunk
git pull https://github.com/yade/trunk.git
cd ../build
# -DUSE_QT5=ON -DENABLE_VTK=ON -DENABLE_GTS=ON 
-DCMAKE_INSTALL_PREFIX=/usr/local all by default
cmake  -DCMAKE_VERBOSE_MAKEFILE=ON -Wno-deprecated -Wno-dev  ../trunk
make
make install

after the cmake the log must have no warning or error, otherwise one or
more packages have to be put first!

-- 
You received this question notification because your team yade-users is
an answer contact for Yade.

_______________________________________________
Mailing list: https://launchpad.net/~yade-users
Post to     : yade-users@lists.launchpad.net
Unsubscribe : https://launchpad.net/~yade-users
More help   : https://help.launchpad.net/ListHelp

Reply via email to